<?xml version="1.0" encoding="utf-16"?>
<!-- Magic, The User Interface library for .NET (www.dotnetmagic.com) -->
<!-- Modifying this generated file will probably render it invalid -->
<DockingConfig FormatVersion="5" InsideFill="False" InnerMinimum="20, 20">
  <Content Name="駅一覧" Visible="False" Docked="True" AutoHidden="False" CaptionBar="True" CloseButton="True" DisplaySize="150, 150" DisplayLocation="150, 150" AutoHideSize="150, 150" FloatingSize="150, 150" FullTitle="">
    <DefaultRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="駅一覧" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DefaultRestore>
    <AutoHideRestore Type="Crownwood.Magic.Docking.RestoreAutoHideState">
      <Content Name="駅一覧" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </AutoHideRestore>
    <DockingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="駅一覧" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DockingRestore>
    <FloatingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="駅一覧" />
      <State Value="Floating" />
      <Child Type="null" />
    </FloatingRestore>
  </Content>
  <Content Name="建物類別一覧" Visible="False" Docked="True" AutoHidden="False" CaptionBar="True" CloseButton="True" DisplaySize="150, 150" DisplayLocation="150, 150" AutoHideSize="150, 150" FloatingSize="150, 150" FullTitle="">
    <DefaultRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="建物類別一覧" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DefaultRestore>
    <AutoHideRestore Type="Crownwood.Magic.Docking.RestoreAutoHideState">
      <Content Name="建物類別一覧" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </AutoHideRestore>
    <DockingRestore Type="Crownwood.Magic.Docking.RestoreContentDockingAffinity">
      <Content Name="建物類別一覧" />
      <State Value="DockLeft" />
      <Position Size="150, 150" Location="150, 150" />
      <Best Count="1">
        <Item Name="建物類別一覧" />
      </Best>
      <Next Count="0" />
      <Previous Count="0" />
      <NextAll Count="0" />
      <PreviousAll Count="0" />
      <Child Type="Crownwood.Magic.Docking.RestoreZoneAffinity">
        <Content Name="建物類別一覧" />
        <Space Value="100" />
        <Best Count="1">
          <Item Name="建物類別一覧" />
        </Best>
        <Next Count="0" />
        <Previous Count="0" />
        <Child Type="Crownwood.Magic.Docking.RestoreWindowContent">
          <Content Name="建物類別一覧" />
          <Next Count="0" />
          <Previous Count="0" />
          <Selected Value="True" />
          <Child Type="null" />
        </Child>
      </Child>
    </DockingRestore>
    <FloatingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="建物類別一覧" />
      <State Value="Floating" />
      <Child Type="null" />
    </FloatingRestore>
  </Content>
  <Content Name="保有株式一覧" Visible="False" Docked="True" AutoHidden="False" CaptionBar="True" CloseButton="True" DisplaySize="150, 150" DisplayLocation="150, 150" AutoHideSize="150, 150" FloatingSize="150, 150" FullTitle="">
    <DefaultRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="保有株式一覧" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DefaultRestore>
    <AutoHideRestore Type="Crownwood.Magic.Docking.RestoreAutoHideState">
      <Content Name="保有株式一覧" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </AutoHideRestore>
    <DockingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="保有株式一覧" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DockingRestore>
    <FloatingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="保有株式一覧" />
      <State Value="Floating" />
      <Child Type="null" />
    </FloatingRestore>
  </Content>
  <Content Name="デバッグ情報" Visible="False" Docked="True" AutoHidden="False" CaptionBar="True" CloseButton="True" DisplaySize="150, 150" DisplayLocation="150, 150" AutoHideSize="150, 150" FloatingSize="150, 150" FullTitle="">
    <DefaultRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="デバッグ情報" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DefaultRestore>
    <AutoHideRestore Type="Crownwood.Magic.Docking.RestoreAutoHideState">
      <Content Name="デバッグ情報" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </AutoHideRestore>
    <DockingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="デバッグ情報" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DockingRestore>
    <FloatingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="デバッグ情報" />
      <State Value="Floating" />
      <Child Type="null" />
    </FloatingRestore>
  </Content>
  <Content Name="借入金・預金一覧" Visible="False" Docked="True" AutoHidden="False" CaptionBar="True" CloseButton="True" DisplaySize="150, 150" DisplayLocation="150, 150" AutoHideSize="150, 150" FloatingSize="150, 150" FullTitle="">
    <DefaultRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="借入金・預金一覧" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DefaultRestore>
    <AutoHideRestore Type="Crownwood.Magic.Docking.RestoreAutoHideState">
      <Content Name="借入金・預金一覧" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </AutoHideRestore>
    <DockingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="借入金・預金一覧" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DockingRestore>
    <FloatingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="借入金・預金一覧" />
      <State Value="Floating" />
      <Child Type="null" />
    </FloatingRestore>
  </Content>
  <Content Name="列車情報5" Visible="False" Docked="True" AutoHidden="False" CaptionBar="True" CloseButton="True" DisplaySize="150, 150" DisplayLocation="150, 150" AutoHideSize="150, 150" FloatingSize="150, 150" FullTitle="">
    <DefaultRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="列車情報5" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DefaultRestore>
    <AutoHideRestore Type="Crownwood.Magic.Docking.RestoreAutoHideState">
      <Content Name="列車情報5" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </AutoHideRestore>
    <DockingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="列車情報5" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DockingRestore>
    <FloatingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="列車情報5" />
      <State Value="Floating" />
      <Child Type="null" />
    </FloatingRestore>
  </Content>
  <Content Name="列車情報4" Visible="False" Docked="True" AutoHidden="False" CaptionBar="True" CloseButton="True" DisplaySize="150, 150" DisplayLocation="150, 150" AutoHideSize="150, 150" FloatingSize="150, 150" FullTitle="">
    <DefaultRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="列車情報4" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DefaultRestore>
    <AutoHideRestore Type="Crownwood.Magic.Docking.RestoreAutoHideState">
      <Content Name="列車情報4" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </AutoHideRestore>
    <DockingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="列車情報4" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DockingRestore>
    <FloatingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="列車情報4" />
      <State Value="Floating" />
      <Child Type="null" />
    </FloatingRestore>
  </Content>
  <Content Name="列車情報3" Visible="False" Docked="True" AutoHidden="False" CaptionBar="True" CloseButton="True" DisplaySize="150, 150" DisplayLocation="150, 150" AutoHideSize="150, 150" FloatingSize="150, 150" FullTitle="">
    <DefaultRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="列車情報3" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DefaultRestore>
    <AutoHideRestore Type="Crownwood.Magic.Docking.RestoreAutoHideState">
      <Content Name="列車情報3" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </AutoHideRestore>
    <DockingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="列車情報3" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DockingRestore>
    <FloatingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="列車情報3" />
      <State Value="Floating" />
      <Child Type="null" />
    </FloatingRestore>
  </Content>
  <Content Name="列車情報2" Visible="False" Docked="True" AutoHidden="False" CaptionBar="True" CloseButton="True" DisplaySize="150, 150" DisplayLocation="150, 150" AutoHideSize="150, 150" FloatingSize="150, 150" FullTitle="">
    <DefaultRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="列車情報2" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DefaultRestore>
    <AutoHideRestore Type="Crownwood.Magic.Docking.RestoreAutoHideState">
      <Content Name="列車情報2" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </AutoHideRestore>
    <DockingRestore Type="Crownwood.Magic.Docking.RestoreContentDockingAffinity">
      <Content Name="列車情報2" />
      <State Value="DockLeft" />
      <Position Size="150, 150" Location="150, 150" />
      <Best Count="1">
        <Item Name="列車情報2" />
      </Best>
      <Next Count="0" />
      <Previous Count="0" />
      <NextAll Count="0" />
      <PreviousAll Count="0" />
      <Child Type="Crownwood.Magic.Docking.RestoreZoneAffinity">
        <Content Name="列車情報2" />
        <Space Value="100" />
        <Best Count="1">
          <Item Name="列車情報2" />
        </Best>
        <Next Count="0" />
        <Previous Count="0" />
        <Child Type="Crownwood.Magic.Docking.RestoreWindowContent">
          <Content Name="列車情報2" />
          <Next Count="0" />
          <Previous Count="0" />
          <Selected Value="True" />
          <Child Type="null" />
        </Child>
      </Child>
    </DockingRestore>
    <FloatingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="列車情報2" />
      <State Value="Floating" />
      <Child Type="null" />
    </FloatingRestore>
  </Content>
  <Content Name="列車情報1" Visible="False" Docked="True" AutoHidden="False" CaptionBar="True" CloseButton="True" DisplaySize="150, 150" DisplayLocation="150, 150" AutoHideSize="150, 150" FloatingSize="150, 150" FullTitle="">
    <DefaultRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="列車情報1" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DefaultRestore>
    <AutoHideRestore Type="Crownwood.Magic.Docking.RestoreAutoHideState">
      <Content Name="列車情報1" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </AutoHideRestore>
    <DockingRestore Type="Crownwood.Magic.Docking.RestoreContentDockingAffinity">
      <Content Name="列車情報1" />
      <State Value="DockLeft" />
      <Position Size="150, 150" Location="150, 150" />
      <Best Count="1">
        <Item Name="列車情報1" />
      </Best>
      <Next Count="0" />
      <Previous Count="0" />
      <NextAll Count="0" />
      <PreviousAll Count="0" />
      <Child Type="Crownwood.Magic.Docking.RestoreZoneAffinity">
        <Content Name="列車情報1" />
        <Space Value="100" />
        <Best Count="1">
          <Item Name="列車情報1" />
        </Best>
        <Next Count="0" />
        <Previous Count="0" />
        <Child Type="Crownwood.Magic.Docking.RestoreWindowContent">
          <Content Name="列車情報1" />
          <Next Count="0" />
          <Previous Count="0" />
          <Selected Value="True" />
          <Child Type="null" />
        </Child>
      </Child>
    </DockingRestore>
    <FloatingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="列車情報1" />
      <State Value="Floating" />
      <Child Type="null" />
    </FloatingRestore>
  </Content>
  <Content Name="ダイヤ設定" Visible="True" Docked="True" AutoHidden="False" CaptionBar="True" CloseButton="True" DisplaySize="150, 150" DisplayLocation="150, 150" AutoHideSize="150, 150" FloatingSize="150, 150" FullTitle="ダイヤグラム">
    <DefaultRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="ダイヤ設定" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DefaultRestore>
    <AutoHideRestore Type="Crownwood.Magic.Docking.RestoreAutoHideState">
      <Content Name="ダイヤ設定" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </AutoHideRestore>
    <DockingRestore Type="Crownwood.Magic.Docking.RestoreContentDockingAffinity">
      <Content Name="ダイヤ設定" />
      <State Value="DockLeft" />
      <Position Size="150, 150" Location="150, 150" />
      <Best Count="1">
        <Item Name="ダイヤ設定" />
      </Best>
      <Next Count="0" />
      <Previous Count="0" />
      <NextAll Count="0" />
      <PreviousAll Count="0" />
      <Child Type="Crownwood.Magic.Docking.RestoreZoneAffinity">
        <Content Name="ダイヤ設定" />
        <Space Value="100" />
        <Best Count="1">
          <Item Name="ダイヤ設定" />
        </Best>
        <Next Count="0" />
        <Previous Count="0" />
        <Child Type="Crownwood.Magic.Docking.RestoreWindowContent">
          <Content Name="ダイヤ設定" />
          <Next Count="0" />
          <Previous Count="0" />
          <Selected Value="True" />
          <Child Type="null" />
        </Child>
      </Child>
    </DockingRestore>
    <FloatingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="ダイヤ設定" />
      <State Value="Floating" />
      <Child Type="null" />
    </FloatingRestore>
  </Content>
  <Content Name="子会社売買" Visible="False" Docked="True" AutoHidden="False" CaptionBar="True" CloseButton="True" DisplaySize="150, 150" DisplayLocation="150, 150" AutoHideSize="150, 150" FloatingSize="150, 150" FullTitle="">
    <DefaultRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="子会社売買" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DefaultRestore>
    <AutoHideRestore Type="Crownwood.Magic.Docking.RestoreAutoHideState">
      <Content Name="子会社売買" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </AutoHideRestore>
    <DockingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="子会社売買" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DockingRestore>
    <FloatingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="子会社売買" />
      <State Value="Floating" />
      <Child Type="null" />
    </FloatingRestore>
  </Content>
  <Content Name="売上情報" Visible="False" Docked="True" AutoHidden="False" CaptionBar="True" CloseButton="True" DisplaySize="150, 150" DisplayLocation="150, 150" AutoHideSize="150, 150" FloatingSize="150, 150" FullTitle="">
    <DefaultRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="売上情報" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DefaultRestore>
    <AutoHideRestore Type="Crownwood.Magic.Docking.RestoreAutoHideState">
      <Content Name="売上情報" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </AutoHideRestore>
    <DockingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="売上情報" />
      <State Value="DockLeft" />
      <Child Type="null" />
    </DockingRestore>
    <FloatingRestore Type="Crownwood.Magic.Docking.RestoreContentState">
      <Content Name="売上情報" />
      <State Value="Floating" />
      <Child Type="null" />
    </FloatingRestore>
  </Content>
</DockingConfig>